.navigation a, .navigation a:visited 
{   color: #ffffff; 
    background: #FFA20C url(../images/left-tab.gif) left top no-repeat; 
    font-weight:bold; 
    padding-left: 5px;    
    text-decoration:none;
    font-size:12px;
    font-family:Verdana;
   
}
ul.navigation a, ul.navigation span
{
    display:block;
    float:left
}


.navigation a span, .navigation a:visited span 
{
    background: #FFA20C url(../images/right-tab.gif) right top no-repeat;
    padding-right:5px
}

.navigation a:hover, .navigation a:active, .navigation a:focus 
{
    color:#ffffff; 
    background:#2e4e77 url(../images/left-tab-hover.gif) left top no-repeat;
    font-weight:bold;
    padding-left:5px
}
.navigation a:hover span, .navigation a:active span, .navigation a:focus span 
{
    background:#2e4e77 url(../images/right-tab-hover.gif) right top no-repeat;
    padding-right:5px
}